Subject: Init dies with unhandled signal 4

From: "David H. Lynch Jr." <[email-masked]>
Date: Tue, 13 Jun 2006 17:16:26 -0400

I am trying to move my Pico E-12 port from 2.6.15 to the current 2.6
from Linus's git tree.
Most everything moved fine, but now "/init" dies with an unhandled
signal 4 which I beleive is an invalid CPU instruction.

I do not have this with 2.6.15 and Linus's tree is obviously more
bleeding edge.

I am just asking whether I should be trying to track down a problem with
my code or if this might be a problem in the git tree.

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein